Bug 191142 - Kernel crash
Kernel crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://www.eastbaytech.com/crash.jpg
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-09 00:46 EDT by Craig Stadler
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:40:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report (53.77 KB, image/pjpeg)
2006-05-09 00:46 EDT, Craig Stadler
no flags Details

  None (edit)
Description Craig Stadler 2006-05-09 00:46:17 EDT
Description of problem:
Fedora core 5, crashes and dumps on mysql operation of reindexing of table 
exisiting on adaptec 2130s card. (raid)

Version-Release number of selected component (if applicable):


How reproducible:
MySQL 4.1.16 reindexing (multiple rebuilds (2)) simultaneously on large tables.


Steps to Reproduce:
1.
2.
3.
  
Actual results:
http://www.eastbaytech.com/crash.jpg

Expected results:
Completion of creation if indexes.

Additional info:
Updated BIOS in raid card, updated linux raid drivers.
Comment 1 Craig Stadler 2006-05-09 00:46:17 EDT
Created attachment 128771 [details]
Crash report
Comment 2 Craig Stadler 2006-05-09 05:55:31 EDT
Linux dual3gig 2.6.16-1.2111_FC5 #1 SMP Thu May 4 21:16:04 EDT 2006 x86_64
x86_64 x86_64 GNU/Linux

****

00:00.0 Host bridge: Intel Corporation 82875P/E7210 Memory Controller Hub (rev 0 2)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8116
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR-
        Latency: 0
        Region 0: Memory at e0000000 (32-bit, prefetchable) [size=256M]
        Capabilities: [e4] Vendor Specific Information

00:03.0 PCI bridge: Intel Corporation 82875P/E7210 Processor to PCI to CSA Bridg
e (rev 02) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR+ FastB2B-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 32
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        I/O behind bridge: 00009000-00009fff
        Memory behind bridge: f0000000-f1ffffff
        Prefetchable memory behind bridge: f7100000-f71fffff
        Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-

00:1c.0 PCI bridge: Intel Corporation 6300ESB 64-bit PCI-X Bridge (rev 02) (prog
-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR+ FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 32, Cache Line Size 10
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=48
        I/O behind bridge: 0000a000-0000afff
        Memory behind bridge: f2000000-f3ffffff
        Prefetchable memory behind bridge: 00000000f7200000-00000000f7200000
        Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
        Capabilities: [50] PCI-X bridge device
                Secondary Status: 64bit+ 133MHz- SCD- USC- SCO- SRD- Freq=conv
                Status: Dev=00:1c.0 64bit+ 133MHz- SCD- USC- SCO- SRD-
                Upstream: Capacity=65535 CommitmentLimit=0
                Downstream: Capacity=65535 CommitmentLimit=0

00:1d.0 USB Controller: Intel Corporation 6300ESB USB Universal Host Controller
(rev 02) (prog-if 00 [UHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 9
        Region 4: I/O ports at c400 [size=32]

00:1d.1 USB Controller: Intel Corporation 6300ESB USB Universal Host Controller
(rev 02) (prog-if 00 [UHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin B routed to IRQ 11
        Region 4: I/O ports at c000 [size=32]

00:1d.4 System peripheral: Intel Corporation 6300ESB Watchdog Timer (rev 02)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Region 0: Memory at f7001000 (32-bit, non-prefetchable) [size=16]

00:1d.5 PIC: Intel Corporation 6300ESB I/O Advanced Programmable Interrupt Contr
oller (rev 02) (prog-if 20 [IO(X)-APIC])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0
        Capabilities: [50] PCI-X non-bridge device
                Command: DPERE- ERO- RBC=512 OST=1
                Status: Dev=00:1d.5 64bit+ 133MHz- SCD- USC- DC=simple DMMRBC=51
2 DMOST=1 DMCRS=8 RSCEM- 266MHz- 533MHz-

00:1d.7 USB Controller: Intel Corporation 6300ESB USB2 Enhanced Host Controller
(rev 02) (prog-if 20 [EHCI])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin D routed to IRQ 5
        Region 0: Memory at f7000000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3h
ot+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 0a) (prog-if 00 [Nor
mal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR+ FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR-
        Latency: 0
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=32
        I/O behind bridge: 0000b000-0000bfff
        Memory behind bridge: f4000000-f6ffffff
        Prefetchable memory behind bridge: f7300000-f73fffff
        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA+ VGA+ MAbort- >Reset- FastB2B-

00:1f.0 ISA bridge: Intel Corporation 6300ESB LPC Interface Controller (rev 02)
        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 0

00:1f.2 IDE interface: Intel Corporation 6300ESB SATA Storage Controller (rev 02
) (prog-if 8a [Master SecP PriP])
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 0
        Interrupt: pin A routed to IRQ 11
        Region 0: I/O ports at <unassigned>
        Region 1: I/O ports at <unassigned>
        Region 2: I/O ports at <unassigned>
        Region 3: I/O ports at <unassigned>
        Region 4: I/O ports at f000 [size=16]

00:1f.3 SMBus: Intel Corporation 6300ESB SMBus Controller (rev 02)
        Subsystem: ASUSTeK Computer Inc. Unknown device 8117
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Interrupt: pin B routed to IRQ 10
        Region 4: I/O ports at 0500 [size=32]

01:01.0 Ethernet controller: Intel Corporation 82547GI Gigabit Ethernet Controll er
        Subsystem: ASUSTeK Computer Inc. Unknown device 8115
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 0 (63750ns min), Cache Line Size 08
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at f1020000 (32-bit, non-prefetchable) [size=128K]
        Region 1: Memory at f1000000 (32-bit, non-prefetchable) [size=128K]
        Region 2: I/O ports at 9000 [size=32]
        [virtual] Expansion ROM at f7100000 [disabled] [size=128K]
        Capabilities: [dc] Power Management version 2
                Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot
+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=1 PME-

02:01.0 SCSI storage controller: Adaptec AIC-7892A U160/m (rev 02)
        Subsystem: Adaptec 29160 Ultra160 SCSI Controller
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 32 (10000ns min, 6250ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 9
        BIST result: 00
        Region 0: I/O ports at a000 [disabled] [size=256]
        Region 1: Memory at f3200000 (64-bit, non-prefetchable) [size=4K]
        [virtual] Expansion ROM at f7200000 [disabled] [size=128K]
        Capabilities: [dc] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot
-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

02:02.0 RAID bus controller: Adaptec AAC-RAID (Rocket) (rev 03)
        Subsystem: Adaptec ASR-2130S
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 32 (250ns min, 250ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 9
        Region 0: Memory at f3000000 (64-bit, non-prefetchable) [size=2M]
        Region 2: Memory at f3201000 (64-bit, non-prefetchable) [size=4K]
        [virtual] Expansion ROM at f7220000 [disabled] [size=32K]
        Capabilities: [40] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot
-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [48] Message Signalled Interrupts: 64bit+ Queue=0/1 Enable -
                Address: 0000000000000000  Data: 0000
        Capabilities: [58] PCI-X non-bridge device
                Command: DPERE- ERO- RBC=512 OST=16
                Status: Dev=ff:1f.0 64bit+ 133MHz+ SCD- USC- DC=simple DMMRBC=40
96 DMOST=2 DMCRS=128 RSCEM- 266MHz- 533MHz-
        Capabilities: [60] Vital Product Data

03:04.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27) (prog-i
f 00 [VGA])
        Subsystem: ASUSTeK Computer Inc. Unknown device 812b
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping+ SERR- FastB2B-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 32 (2000ns min), Cache Line Size 08
        Interrupt: pin A routed to IRQ 10
        Region 0: Memory at f4000000 (32-bit, non-prefetchable) [size=16M]
        Region 1: I/O ports at b000 [size=256]
        Region 2: Memory at f6040000 (32-bit, non-prefetchable) [size=4K]
        [virtual] Expansion ROM at f7300000 [disabled] [size=128K]
        Capabilities: [5c] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot
-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

03:05.0 Ethernet controller: Intel Corporation 82541GI/PI Gigabit Ethernet Contr
oller
        Subsystem: ASUSTeK Computer Inc. Unknown device 811d
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step
ping- SERR- FastB2B-
        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort
- <MAbort- >SERR- <PERR-
        Latency: 32 (63750ns min), Cache Line Size 08
        Interrupt: pin A routed to IRQ 9
        Region 0: Memory at f6000000 (32-bit, non-prefetchable) [size=128K]
        Region 1: Memory at f6020000 (32-bit, non-prefetchable) [size=128K]
        Region 2: I/O ports at b400 [size=64]
        [virtual] Expansion ROM at f7320000 [disabled] [size=128K]
        Capabilities: [dc] Power Management version 2
                Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot
+,D3cold+)
                Status: D0 PME-Enable- DSel=0 DScale=1 PME-
        Capabilities: [e4] PCI-X non-bridge device
                Command: DPERE- ERO+ RBC=512 OST=1
                Status: Dev=00:00.0 64bit- 133MHz- SCD- USC- DC=simple DMMRBC=20
48 DMOST=1 DMCRS=8 RSCEM- 266MHz- 533MHz-

****

Bootdata ok (command line is ro root=/dev/VolGroup00/LogVol00 rhgb acpi=off noapic)
Linux version 2.6.16-1.2111_FC5 (bhcompile@hs20-bc1-5.build.redhat.com) (gcc
version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 SMP Thu May 4 21:16:04 EDT 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009b800 (usable)
 BIOS-e820: 000000000009b800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000dfee0000 (usable)
 BIOS-e820: 00000000dfee0000 - 00000000dfee3000 (ACPI NVS)
 BIOS-e820: 00000000dfee3000 - 00000000dfef0000 (ACPI data)
 BIOS-e820: 00000000dfef0000 - 00000000dff00000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
No NUMA configuration found
Faking a node at 0000000000000000-00000000dfee0000
Bootmem setup node 0 0000000000000000-00000000dfee0000
On node 0 totalpages: 901632
  DMA zone: 2779 pages, LIFO batch:0
  DMA32 zone: 898853 pages, LIFO batch:31
  Normal zone: 0 pages, LIFO batch:0
  HighMem zone: 0 pages, LIFO batch:0
Intel MultiProcessor Specification v1.4
    Virtual Wire compatibility mode.
OEM ID: OEM00000 Product ID: PROD00000000 APIC at: 0xFEE00000
Processor #0 15:4 APIC version 17
Processor #6 15:4 APIC version 17
I/O APIC #4 Version 17 at 0xFEC00000.
I/O APIC #5 Version 17 at 0xFEC10000.
Setting APIC routing to physical flat
Processors: 2
Allocating PCI resources starting at e0000000 (gap: dff00000:1ed00000)
Checking aperture...
SMP: Allowing 2 CPUs, 0 hotplug CPUs
Built 1 zonelists
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb acpi=off noapic
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 131072 bytes)
time.c: Using 1.193182 MHz WALL PIT GTOD PIT/TSC timer.
time.c: Detected 3000.237 MHz processor.
Console: colour VGA+ 80x25
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Memory: 3598052k/3668864k available (2305k kernel code, 70408k reserved, 1213k
data, 200k init)
Calibrating delay using timer specific routine.. 6009.35 BogoMIPS (lpj=12018707)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 256
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
using mwait in idle threads.
CPU: Physical Processor ID: 0
CPU0: Thermal monitoring enabled (TM1)
Using local APIC timer interrupts.
result 12500895
Detected 12.500 MHz APIC timer.
Booting processor 1/2 APIC 0x6
Initializing CPU#1
Calibrating delay using timer specific routine.. 6000.74 BogoMIPS (lpj=12001499)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 1024K
CPU: Physical Processor ID: 3
CPU1: Thermal monitoring enabled (TM1)
                  Intel(R) Xeon(TM) CPU 3.00GHz stepping 01
Brought up 2 CPUs
testing NMI watchdog ... OK.
migration_cost=706
checking if image is initramfs... it is
Freeing initrd memory: 1938k freed
DMI 2.3 present.
NET: Registered protocol family 16
PCI: Using configuration type 1
ACPI: Subsystem revision 20060127
ACPI: Interpreter disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI: disabled
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Probing PCI hardware
PCI: Probing PCI hardware (bus 00)
PCI quirk: region 0400-047f claimed by ICH4 ACPI/GPIO/TCO
PCI quirk: region 0480-04bf claimed by ICH4 GPIO
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.2
Boot video device is 0000:03:04.0
PCI: Transparent bridge - 0000:00:1e.0
PCI: Using IRQ router PIIX/ICH [8086/25a1] at 0000:00:1f.0
PCI-DMA: Disabling IOMMU.
PCI: Bridge: 0000:00:03.0
  IO window: 9000-9fff
  MEM window: f0000000-f1ffffff
  PREFETCH window: f7100000-f71fffff
PCI: Bridge: 0000:00:1c.0
  IO window: a000-afff
  MEM window: f2000000-f3ffffff
  PREFETCH window: f7200000-f72fffff
PCI: Bridge: 0000:00:1e.0
  IO window: b000-bfff
  MEM window: f4000000-f6ffffff
  PREFETCH window: f7300000-f73fffff
PCI: Setting latency timer of device 0000:00:1e.0 to 64
IA32 emulation $Id: sys_ia32.c,v 1.32 2002/03/24 13:02:28 ak Exp $
audit: initializing netlink socket (disabled)
audit(1147167031.340:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 20F2149AEC95EFD5
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Real Time Clock Driver v1.12ac
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel i875 Chipset.
agpgart: AGP aperture is 256M @ 0xe0000000
PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
isa bounce pool size: 16 pages
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Probing IDE interface ide0...
hda: SONY DVD RW DW-Q28A, ATAPI CD/DVD-ROM drive
ide1: I/O resource 0x170-0x177 not free.
ide1: ports already in use, skipping probe
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
hda: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
NET: Registered protocol family 2
input: AT Translated Set 2 keyboard as /class/input/input0
IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
TCP established hash table entries: 131072 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Freeing unused kernel memory: 200k freed
Write protecting the kernel read-only data: 432k
SCSI subsystem initialized
PCI: Found IRQ 9 for device 0000:02:01.0
PCI: Sharing IRQ 9 with 0000:00:1d.0
PCI: Sharing IRQ 9 with 0000:02:02.0
PCI: Sharing IRQ 9 with 0000:03:05.0
input: PS/2 Generic Mouse as /class/input/input1
scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 7.0
        <Adaptec 29160 Ultra160 SCSI adapter>
        aic7892: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs

  Vendor: SEAGATE   Model: ST318404LW        Rev: 0006
  Type:   Direct-Access                      ANSI SCSI revision: 03
scsi0:A:4:0: Tagged Queuing enabled.  Depth 4
 target0:0:4: Beginning Domain Validation
 target0:0:4: wide asynchronous
 target0:0:4: FAST-80 WIDE SCSI 160.0 MB/s DT (12.5 ns, offset 63)
 target0:0:4: Ending Domain Validation
SCSI device sda: 35843670 512-byte hdwr sectors (18352 MB)
sda: Write Protect is off
sda: Mode Sense: 9f 00 10 08
SCSI device sda: drive cache: write back w/ FUA
SCSI device sda: 35843670 512-byte hdwr sectors (18352 MB)
sda: Write Protect is off
sda: Mode Sense: 9f 00 10 08
SCSI device sda: drive cache: write back w/ FUA
 sda: sda1 sda2
sd 0:0:4:0: Attached scsi disk sda
Adaptec aacraid driver (1.1-5[2420]dkms)
PCI: Found IRQ 9 for device 0000:02:02.0
PCI: Sharing IRQ 9 with 0000:00:1d.0
PCI: Sharing IRQ 9 with 0000:02:01.0
PCI: Sharing IRQ 9 with 0000:03:05.0
aacraid0: kernel 5.1-0[9117]
aacraid0: monitor 5.1-0[9117]
aacraid0: bios 5.1-0[9117]
aacraid0: serial 264512
aacraid0: Non-DASD support enabled.
scsi1 : aacraid
  Vendor: Adaptec   Model: raid0             Rev: V1.0
  Type:   Direct-Access                      ANSI SCSI revision: 02
SCSI device sdb: 860043264 512-byte hdwr sectors (440342 MB)
sdb: assuming Write Enabled
sdb: assuming drive cache: write through
SCSI device sdb: 860043264 512-byte hdwr sectors (440342 MB)
sdb: assuming Write Enabled
sdb: assuming drive cache: write through
 sdb: sdb1
sd 1:0:0:0: Attached scsi removable disk sdb
  Vendor: SEAGATE   Model: ST3146707LW       Rev: 0003
  Type:   Direct-Access                      ANSI SCSI revision: 03
  Vendor: SEAGATE   Model: ST3146707LW       Rev: 0003
  Type:   Direct-Access                      ANSI SCSI revision: 03
  Vendor: SEAGATE   Model: ST3146707LW       Rev: 0003
  Type:   Direct-Access                      ANSI SCSI revision: 03
libata version 1.20 loaded.
ata_piix 0000:00:1f.2: version 1.05
ata_piix 0000:00:1f.2: combined mode detected (p=0, s=1)
PCI: Found IRQ 11 for device 0000:00:1f.2
ata: 0x1f0 IDE port busy
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xF008 irq 15
ata1: dev 0 cfg 49:2f00 82:7c6b 83:7f69 84:4773 85:7c69 86:3e01 87:4763 88:407f
ata1: dev 0 ATA-7, max UDMA/133, 976773168 sectors: LBA48
ata1: dev 0 configured for UDMA/133
scsi2 : ata_piix
  Vendor: ATA       Model: Maxtor 6H500F0    Rev: HA43
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdc: 976773168 512-byte hdwr sectors (500108 MB)
sdc: Write Protect is off
sdc: Mode Sense: 00 3a 00 00
SCSI device sdc: drive cache: write back
SCSI device sdc: 976773168 512-byte hdwr sectors (500108 MB)
sdc: Write Protect is off
sdc: Mode Sense: 00 3a 00 00
SCSI device sdc: drive cache: write back
 sdc: sdc1
sd 2:0:0:0: Attached scsi disk sdc
device-mapper: 4.5.0-ioctl (2005-10-04) initialised: dm-devel@redhat.com
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
i6300ESB timer: initialized (0xffffc20000014000). heartbeat=30 sec (nowayout=0)
hw_random: RNG not detected
sd 0:0:4:0: Attached scsi generic sg0 type 0
sd 1:0:0:0: Attached scsi generic sg1 type 0
 1:1:0:0: Attached scsi generic sg2 type 0
 1:1:1:0: Attached scsi generic sg3 type 0
 1:1:2:0: Attached scsi generic sg4 type 0
sd 2:0:0:0: Attached scsi generic sg5 type 0
MC: drivers/edac/edac_mc.c version edac_mc  Ver: 2.0.0 May  4 2006
PCI: Found IRQ 5 for device 0000:00:1d.7
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: irq 5, io mem 0xf7000000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
USB Universal Host Controller Interface driver v2.3
Intel(R) PRO/1000 Network Driver - version 7.0.33-NAPI
Copyright (c) 1999-2005 Intel Corporation.
PCI: Found IRQ 9 for device 0000:00:1d.0
PCI: Sharing IRQ 9 with 0000:02:01.0
PCI: Sharing IRQ 9 with 0000:02:02.0
PCI: Sharing IRQ 9 with 0000:03:05.0
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 9, io base 0x0000c400
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
PCI: Found IRQ 11 for device 0000:00:1d.1
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 11, io base 0x0000c000
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
i82875p init one
PCI: Unable to reserve mem region #1:1000@fecf0000 for device 0000:00:06.0
EDAC MC0: Giving out device to "i82875p_edac" i82875p: PCI 0000:00:00.0
PCI: Setting latency timer of device 0000:01:01.0 to 64
e1000: 0000:01:01.0: e1000_probe: (PCI:33MHz:32-bit) 00:13:d4:ea:b9:0b
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
PCI: Found IRQ 9 for device 0000:03:05.0
PCI: Sharing IRQ 9 with 0000:00:1d.0
PCI: Sharing IRQ 9 with 0000:02:01.0
PCI: Sharing IRQ 9 with 0000:02:02.0
e1000: 0000:03:05.0: e1000_probe: (PCI:33MHz:32-bit) 00:13:d4:ea:b9:0c
e1000: eth1: e1000_probe: Intel(R) PRO/1000 Network Connection
Non-volatile memory driver v1.2
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
parport0: PC-style at 0x378 [PCSPP,TRISTATE]
lp0: using parport0 (polling).
lp0: console ready
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3-fs warning: maximal mount count reached, running e2fsck is recommended
EXT3 FS on sdc1, internal journal
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb1, internal journal
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
Adding 2031608k swap on /dev/VolGroup00/LogVol01.  Priority:-1 extents:1
across:2031608k
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8192 buckets, 65536 max) - 312 bytes per conntrack
e1000: eth0: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
e1000: eth1: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
eth0: no IPv6 routers present
eth1: no IPv6 routers present
Comment 3 Craig Stadler 2006-05-09 06:02:43 EDT
(In reply to comment #0)
> Description of problem:
> Fedora core 5, crashes and dumps on mysql operation of reindexing of table 
> exisiting on adaptec 2130s card. (raid)

> tried switching pci/slots of the card; booted with and without
> acpi and apic; updating the firmware of the card; fscked the
> filesystem;

> Version-Release number of selected component (if applicable):
> How reproducible:
> MySQL 4.1.16 reindexing (multiple rebuilds (2)) simultaneously on large 
tables.
> Steps to Reproduce:
> 1.
> 2.
> 3.
>   
> Actual results:
> http://www.eastbaytech.com/crash.jpg
> Expected results:
> Completion of creation if indexes.
> Additional info:
> Updated BIOS in raid card, updated linux raid drivers.

Comment 4 Dave Jones 2006-09-10 20:24:36 EDT
Is this still happening with the 2.6.17 based update ?
Comment 5 Dave Jones 2006-10-16 14:36:18 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Jon Stanley 2008-01-19 23:40:10 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.